BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.InsigniaReqApproveItem Class Reference

## Properties
Guid | ProfileId`[get, set]`
bool | IsApprove = false`[get, set]`

## Property Documentation

## ◆ IsApprove

bool BMA.EHR.Application.Requests.InsigniaReqApproveItem.IsApprove = false
| get set

## ◆ ProfileId

Guid BMA.EHR.Application.Requests.InsigniaReqApproveItem.ProfileId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/InsigniaReqApproveItem.cs